Subject: Re: Student pricing?
From: [email-masked] (Tommy Hwang)
To: [email-masked]
Date: Wed, 21 Sep 94 4:30:27 EST

> Is there student pricing avaible on LW? After visiting the local campus 
> reseller I seen everything avaible from SGI indys [30% off] to 3D Studio 
> PC for 300$ CDN [rather than the normal 3000$ price here]?
> 
> Someone on IRC told me that there is.. but I wanted to be sure.. and who 
> to contact.. it would help alot of us who have aready spent most of their 
> money in tuition fees and books etc :) :) :)

	Dream on.  Student pricing = consumer pricing for almost all
Amiga/Amiga derived softwares since Amiga softwres are already marked
down so much.

							-TKH '94

--